/* General Style */
a:link {text-decoration:none; color:#3a7c1b;}
a:active {text-decoration:none; color:#3a7c1b;}
a:visited {text-decoration:none; color:#3a7c1b;}
a:hover {text-decoration:none; color:#1a9229;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#666666;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#418d27}
a.noun:active {text-decoration:none; color:#418d27}
a.noun:visited {text-decoration:none; color:#418d27}
a.noun:hover {text-decoration:none; color:#1a9229}
.mframe1 {padding:2 10 30 10px;}
hr {color:#34682f;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#81a87b;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/601/41.gif') no-repeat 5px 2px;}

.menut0 {background:#468143;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}
.menut {padding:2 3 3 15px;background:#010A11;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;background:#010A11;border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:none; color:#f1e316}
a.menu1:active {text-decoration:none; color:#f1e316}
a.menu1:visited {text-decoration:none; color:#f1e316}
a.menu1:hover {text-decoration:none; color:#000000}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 17px; background: url('http://niello.ucoz.ru/alley_new/sth/42.gif') no-repeat; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#468d27;}
.uMenuV li a:active {text-decoration:none; color:#468d27}
.uMenuV li a:visited {text-decoration:none; color:#468d27}
.uMenuV li a:hover {text-decoration:none; color:#3a7c1b}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#ddbd2a}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#ddbd2a}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#3a7c1b}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 17px; background: url('http://niello.ucoz.ru/alley_new/sth/42.gif') no-repeat; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 17px; background: url('http://niello.ucoz.ru/alley_new/sth/42.gif') no-repeat;}
.catName {font-family:verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#5b760e;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#468d27;}
a.catName:visited {text-decoration:none; color:#468d27;}
a.catName:hover {text-decoration:none; color:#3a7c1b;}
a.catName:active {text-decoration:none; color:#468d27;}
a.catNameActive:link {text-decoration:none; color:#ddbd2a;}
a.catNameActive:visited {text-decoration:none; color:#ddbd2a;}
a.catNameActive:hover {text-decoration:none; color:#3a7c1b;}
a.catNameActive:active {text-decoration:none; color:#ddbd2a;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#478842; padding: 0 0 0 21px; background: url('http://niello.ucoz.ru/alley_new/sth/43.gif') no-repeat;}
.eTitle a:link {text-decoration:none; color:#cfad10;}
.eTitle a:visited {text-decoration:none; color:#cfad10;}
.eTitle a:hover {text-decoration:none; color:#3a7c1b;}
.eTitle a:active {text-decoration:none; color:#cfad10;}

.eText {text-align:justify; padding:5px;border-top:1px dashed #EFEFEF;}

.eDetails {border-top:1px dashed #2F5068;border-bottom:1px dashed #2F5068;color:#2F5068;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #2F5068;border-bottom:1px dashed #2F5068;color:#2F5068;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-top:1px dashed #2F5068;border-bottom:1px dashed #2F5068;color:#2F5068;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/601/44.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#e15824;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#5a8233;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#000200;border:1px solid #0c3108;}
.cBlock2 {background:#000200;border:1px solid #0c3108;}
/* -------------- */

/* Comments Form Style */
.commTable {background:#000200;border:1px solid #0c3108;}
.commTd1 {color:#427d36;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#1a9229;background:#000200;background-image: url("http://niello.ucoz.ru/disayn/51.png");
background-position: 50% 50%;background-repeat: no-repeat;border:1px solid #0c3108;}
.smiles {background:#000000;border:1px solid #0c3108;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#e15824;}
.securityCode {}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/601/45.gif') no-repeat 0px 4px;}
.archActive {color:#7BA5A8;}
a.archLink:link {text-decoration:underline; color:#418d27;}
a.archLink:visited {text-decoration:underline; color:#418d27;}
a.archLink:hover {text-decoration:none; color:#1a9229;}
a.archLink:active {text-decoration:none; color:#ddbd2a;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#B5C4E1;}
.archiveDateTitle {font-weight:bold;color:#7BA5A8;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/601/46.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#B5C4E1;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#133A45; width:18px;}
.calWdaySe {color:#010A11; background:#27778D; width:18px;}
.calWdaySu {color:#010A11; background:#27778D; width:18px; font-weight:bold;}
.calMday {color:#7BA5A8;background:#010A11;border:1px solid #133A45;}
.calMdayA {color:#000000;background:#C16A29; font-weight:bold;}
.calMdayIs {color:#FFFFFF;background:#010A11;font-weight:bold;border: 1px solid #C16A29;}
.calMdayIsA {border:1px solid #FFFFFF; background:#133A45;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:none; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000;}
.textResults {background:#83a87b}
.textResultsTd {background:#010A11}

.pollNow {background:#83a87b}
.pollNowTd {background:#010A11}

.totalVotesTable {}
.totalVotesTd {background:#010A11}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#00fff0;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#ac87ff;}
a.groupUser.:link,a.groupUser.:visited,a.groupUser.:hover {color:#d8ff00;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#1E90FF;}
a.groupOther255:link,a.groupOther255:visited,a.groupOther255:hover {color:#;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#990066;}
/* ---------------- */

/* Other Styles */
.replaceTable {background: #000000;height:100px;width:300px;border:1px solid #cbc40f;}
.replaceBody {background:#000000;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:url('http://niello.ucoz.ru/alley_new/diz/14.jpg') bottom repeat-x #3f6b33;padding-bottom:12px;}
.gTableTop {padding:2px;height:36px; background: url('http://niello.ucoz.ru/alley_new/diz/48-2.gif');font-family:Georgia,Verdana,Sans-Serif;color:#fcbf40;font-size:13px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px;background:url('http://niello.ucoz.ru/alley_new/diz/38.gif') center;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#000000;}
.gTableBody1 {padding:2px;background:#000000;}
.gTableBottom {padding:2px;background:#000000;}
.gTableLeft {padding:2px;background:#000000;color:#167727}
.gTableRight {padding:2px;background:#000000;color:#167727;}
.gTableError {padding:2px;background:#000000;color:#e15824;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#000000}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#000000}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#fcbf40;}
a.catLink:visited {text-decoration:none; color:#fcbf40;}
a.catLink:hover {text-decoration:none; color:#fff343;}
a.catLink:active {text-decoration:none; color:#fcbf40;}

.lastPostGuest,.lastPostUser,.threadAuthor {}
.archivedForum{font-size:7pt;color:#bcb500;}
/* ------------- */

/* forum Titles & other */
.forum {font-size:9pt;}
.forumDescr,.forumModer {color:#a29d27;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#1a9229;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#1a9229;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#3a7c1b;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#1a9229;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#1a9229;}
a.forumBarA:visited {text-decoration:none; color:#1a9229;}
a.forumBarA:hover {text-decoration:none; color:#3a7c1b;}
a.forumBarA:active {text-decoration:none; color:#1a9229;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#000000;color:#1a9229;}
.fastNavCat {background:#bcb500;}
.fastNavCatA {background:#000000;color:#00560f}
.fastNavForumA {color:#000000}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#000200;padding-right:10px;font-size:7pt;}
.switches {background:#133A45;}
.switch {background:#010A11;width:15px;font-size:7pt;}
.switchActive {background:#000000;font-weight:bold;color:#57a661;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#8e8919;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#8e8919;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none; color:#3a7c1b;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#8e8919;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#000000}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#000000}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#00560f;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#000200;height:20px;font-weight:bold;font-size:7pt;color:#629035;padding-left:40px;}
.threadsDetails {padding:2px;background:#000000;height:20px;color:#629035;}
.forumOnlineBar {padding:2px;background:#000000;height:20px;color:#629035;}

a.threadPinnedLink:link {text-decoration:none; color:#ddb721;}
a.threadPinnedLink:visited {text-decoration:none; color:#ddb721;}
a.threadPinnedLink:hover {text-decoration:none; color:#3a7c1b;}
a.threadPinnedLink:active {text-decoration:none; color:#ddb721;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:none; color:#167727;}
a.threadLink:visited {text-decoration:none; color:#1a9229;}
a.threadLink:hover {text-decoration:none; color:#3a7c1b;}
a.threadLink:active {text-decoration:none; color:#1a9229;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#083c00}
.postPoll {background:#000200;text-align:center;}
.postFirst {background:#000100;}
.postRest1 {background:#000100;}
.postRest2 {background:#000100;}
.postSeparator {height:2px;background:#002507;}

.postTdTop {background:url('http://niello.ucoz.ru/alley_new/diz/38.gif') center;height:20px;font-size:10px;}
.postBottom {background:#000000;height:17px;}
.postUser {font-weight:bold;}
.postTdInfo {background:#000200;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#024e27;}
.posttdMessage {background:#000000; padding: 10px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.bbQuoteName {color: #d66325; !important; background: #021603 url(http://niello.ucoz.ru/quote-2.gif) no-repeat right; font-size: 10pt; !important; font-weight: bold; margin: 0 auto 0 auto; border: 1px #3a7c1b dotted; border-bottom: 0; border-left: 4px #05380b solid; padding-top: 7px; padding-bottom: 7px;} 
.bbCodeName {color: #d66325; !important; background: #021603 url(http://niello.ucoz.ru/quote-2.gif) no-repeat top right; font-size: 10pt; !important; font-weight: bold; margin: 0 auto 0 auto; border: 1px #3a7c1b dotted; border-bottom: 0; border-left: 4px #05380b solid; padding-top: 7px; padding-bottom: 7px;} 
.codeMessage {color: #b6b134; background: #000100; font-size: 10px; border: 1px #3a7c1b dotted !important; padding: 3px;} 
.quoteMessage {color: #b6b134; background: #000100; font-size: 12px; border: 1px #3a7c1b dotted !important; border-left: 4px #05380b solid !important; border-top: 0 !important; padding: 3px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#063300;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#5c9503;}
.statusOffline {color:#820707;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/601/49.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/601/49.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.queryField, .loginField {background:#000100;color:#3b7c2e;border:1px solid #1e4513;margin:1px;}

.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #051b09;color:#b6b134;border:1px outset #1c4513;}

.codeButtons {font-size:7pt;background: #001b02;color:#b6b134;border:1px outset #204513;}
.codeCloseAll {font-size:7pt;background: #001b02;color:#b6b134;border:1px outset #204513;font-weight:bold;}
.postNameFl,.postDescrFl {background:#000000;border:1px solid #1f4513;width:400px;color:#1a9229;}
.postPollFl,.postQuestionFl {background:#000000;border:1px solid #1f4513;width:400px;color:#1a9229;}
.postResultFl {background:#000000;border:1px solid #1f4513;width:50px;color:#1a9229;}
.postAnswerFl {background:#000000;border:1px solid #1f4513;width:300px;color:#1a9229;}
.postTextFl {background:#000000;background-image: url("http://niello.ucoz.ru/disayn/51.png");
background-position: 50% 50%;background-repeat: no-repeat;border:1px solid #1f4513;width:550px;height:150px;color:#5da130;}
.postUserFl {background:#000000;border:1px solid #1e4513;width:300px;color:#5da130;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:20px;text-align:center}
/* --------- */

/* ====== forum End ====== */

#para1
{
position: absolute;
z-index: 15;
}